Установка:

Для установки libgeoclue-dev в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install libgeoclue-dev
Dzen
libgeoclue-dev — C API для GeoClue (файлы разработки)

Подробная информация о пакете:

C API для GeoClue (файлы разработки)

  • Зависимости:

  • libdbus-glib-1-dev

    Простая межпроцессная система обмена сообщениями (интерфейс GLib)

  • libgeoclue0

    C API для GeoClue

  • libxml2-dev

    Файлы разработки для XML-библиотеки GNOME

  • pkg-config

    Управлять фреймами компиляции и ссылок для библиотек